langcode: en
status: true
dependencies: {  }
name: max_50_1300x1300
label: 'Max 50% 1300x1300'
effects:
  cde2e49f-c883-4ea4-b0dc-d1f33d0002ad:
    uuid: cde2e49f-c883-4ea4-b0dc-d1f33d0002ad
    id: image_scale
    weight: 1
    data:
      width: 650
      height: 650
      upscale: false
